# Get a verification QR code
# Dxplaination of Interface Call Request
http请求方式:POST
https://api.weixin.qq.com/product/qrcode/get?access_token=xxxxxxxxx
# Example of request parameters
{
"ticket":"05ba627d5b73b6f3ef0dcfc7"
}
# Examples of back-up
{
"errcode": 0,
"errmsg":"ok",
"qrcode_buf":"xxxxx"
}
# Dxplaination of request parameters
| 参数 | type | Is it compulsory? | Introductions |
|---|---|---|---|
| ticket | string | yes | Two-dimensional ticket |
# Dxplaination of callback parameters
| 参数 | type | Introductions |
|---|---|---|
| errcode | number | Error code |
| errmsg | string | Error message |
| qrcode_buf | string | Two-dimensional code (base64 encoded binary, requires base64 decoding) |
# Return code
| 返回码 | Error Type |
|---|---|
| -1 | System exceptions |
| -2 | Token too long |
| 60220 | Ticket has expired |
| 60208 | The wrong ticket. |